body, input, select, textarea {
  font-family: "brandon_grotesque", Arial, Helvetica, sans-serif;
}
@font-face {
  font-family: 'brandon_grotesque';
  src: url("../fonts/brandon_med-webfont.eot");
  src: url("../fonts/brandon_med-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/brandon_med-webfont.woff2") format("woff2"), url("../fonts/brandon_med-webfont.woff") format("woff"), url("../fonts/brandon_med-webfont.ttf") format("truetype"), url("../fonts/brandon_med-webfont.svg#brandon_grotesque") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'brandon_grotesque';
  src: url("../fonts/brandon_bld-webfont.eot");
  src: url("../fonts/brandon_bld-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/brandon_bld-webfont.woff2") format("woff2"), url("../fonts/brandon_bld-webfont.woff") format("woff"), url("../fonts/brandon_bld-webfont.ttf") format("truetype"), url("../fonts/brandon_bld-webfont.svg#brandon_grotesque") format("svg");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'brandon_grotesque';
  src: url("../fonts/brandon_blk-webfont.eot");
  src: url("../fonts/brandon_blk-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/brandon_blk-webfont.woff2") format("woff2"), url("../fonts/brandon_blk-webfont.woff") format("woff"), url("../fonts/brandon_blk-webfont.ttf") format("truetype"), url("../fonts/brandon_blk-webfont.svg#brandon_grotesque") format("svg");
  font-weight: 900;
  font-style: normal;
}
body img {
  display: block;
  border: 0;
  max-width: 100%;
}
body #page #main #homeBanners #homeBannerQuiz {
  background: #5eb030 url("../images/ra-quiz-banner.png") no-repeat center;
  background-size: contain;


}
body #page #main #homeBanners #homeBannerQuiz h3 {
  text-indent: 200%;
  overflow: hidden;
  white-space: nowrap;
}
body #page #main #homeBanners .panel a .sticker {
  background: url("../images/cgb-new-sticker.png") no-repeat;
  background-size: contain;
}
body #page #main #content .message {
  width: 100%;
  max-width: 100%;
}
body #page #main #content .message p {
  text-align: center;
  padding: 40px 0;
  font-size: 40px;
  font-weight: 500;
  background: url("../images/down-arrow.png") no-repeat center 90%;
}
body #page #main .artists-nav {
  width: 100%;
  z-index: 1;
  font-size: 2.2rem;
  overflow: hidden;
  padding-bottom: 100px;
}
body #page #main .artists-nav .artist-item {
  max-width: 25%;
  position: relative;
  width: 100%;
  display: block;
  background-size: cover;
  height: 360px;
  float: left;
  background-repeat: no-repeat;
}
body #page #main .artists-nav .artist-item img {
  max-width: 100%;
  width: 100%;
  display: none;
}
body #page #main .artists-nav .artist-item .artist-name {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 35px;
  line-height: 35px;
  padding: 0 4%;
  width: 100%;
  background: url(../images/icons/arrow.png) right 4% center no-repeat #f2a524;
  color: #e32b0e;
  box-sizing: border-box;
  font-size: 24px;
}
body #page #main .artists-nav .artist-item:nth-child(odd) .artist-name {
  background-color: #e32b0e;
  color: #f2a524;
}
body #page #main .artist-banner {
  position: relative;
  height: 700px;
}
body #page #main .artist-banner .image-wrapper .artist-image {
  width: 100%;
  height: 700px;
  background-size: cover;
}
body #page #main .artist-banner .image-wrapper .artist-image img {
  width: 100%;
}
body #page #main .artist-banner .image-wrapper .artist-image .inner-image {
  display: none;
}
body #page #main .artist-banner .image-share {
  position: absolute;
  bottom: 2%;
  right: 2%;
  background: #000;
  color: #fff;
}
body #page #main .artist-banner .image-share .share-btn {
  font-size: 1.25em;
  padding: 1rem 2rem;
  display: block;
  cursor: pointer;
  float: right;
}
body #page #main .artist-banner .image-share .image-share-links {
  float: right;
  display: none;
}
body #page #main .artist-banner .image-share .image-share-links li {
  float: left;
}
body #page #main .artist-banner .image-share .image-share-links li a {
  display: block;
}
body #page #main .artist-banner .image-share .image-share-links li a img {
  width: 52px;
}
body #page #main .artist-banner .image-share.active .image-share-links {
  display: block;
}
body #page #main .artist-banner .image-logo {
  position: absolute;
  bottom: 2%;
  left: 2%;
}
body #page #main .artist-banner .image-logo li {
  float: left;
}
body #page #main .artist-banner .image-logo li a {
  display: block;
}
body #page #main .artist-banner .image-logo li a img {
  width: 52px;
}
body #page #main .container {
  width: 1000px;
  margin: 0 auto;
  max-width: 90%;
}
body #page #main .container .artist-info {
  overflow: hidden;
  color: #606060;
  font-size: 2.1rem;
  padding: 4.5rem 0 5rem 0;
}
body #page #main .container .artist-info .artist-left {
  width: 560px;
  float: left;
}
body #page #main .container .artist-info .artist-left .artist-title {
  font-size: 39px;
  text-transform: none;
  margin-top: 0;
  text-align: left;
}
body #page #main .container .artist-info .artist-left .profile-image-mobile {
  display: none;
}
body #page #main .container .artist-info .artist-left p {
  font-size: 21px;
  margin: 50px 0;
  font-weight: 500;
  line-height: 25px;
}
body #page #main .container .artist-info .artist-right {
  width: 390px;
  float: right;
  text-align: center;
}
body #page #main .container .artist-info .artist-right .profile-image {
  margin: 0 auto 10px auto;
}
body #page #main .container .artist-info .artist-right .social-title {
  text-transform: uppercase;
  font-weight: 500;
  max-width: 360px;
  margin: 0 auto 10px auto;
  font-size: 24px;
  line-height: 30px;
}
body #page #main .container .artist-info .artist-right .social-web {
  font-size: 21px;
}
body #page #main .container .artist-info .artist-right .social-web a {
  color: #606060;
}
body #page #main .container .artist-info .artist-right .social-links {
  margin: 20px 0 0 0;
}
body #page #main .container .artist-info .artist-right .social-links li {
  display: inline-block;
}
body #page #main .container .artist-info .artist-right .social-links li a {
  display: block;
}
body #page #main .container .artist-info .artist-right .social-links li a img {
  width: 69px;
}
body #page #main .artist-slideshow {
  padding: 70px 0 13px;
}
body #page #main .artist-slideshow .artist-slideshow-box {
  width: 100%;
  max-width: 670px;
  margin: 0 auto;
  padding-bottom: 57px;
  background: url(../images/siteimages/carouselShadow.png) no-repeat bottom center;
}
body #page #main .artist-slideshow .bx-controls {
  position: relative;
}
body #page #main .artist-slideshow .bx-controls .bx-pager {
  position: absolute;
  top: 0;
  left: 50%;
  width: auto;
}
body #page #main .artist-slideshow .bx-controls .bx-pager .bx-pager-item {
  float: left;
  position: relative;
  left: -50%;
}
body #page #main .artist-slideshow .bx-controls .bx-pager .bx-pager-item a {
  width: 1em;
  height: 1em;
  background-color: rgba(255, 255, 255, 0.6);
  border-radius: 1em;
  margin: 1.5em 0.35em 0;
  display: block;
  text-indent: 150%;
  overflow: hidden;
  white-space: nowrap;
}
body #page #main .artist-slideshow .bx-controls .bx-pager .bx-pager-item a.active {
  background-color: #ffffff;
}
body #page #main .artist-slideshow .bx-controls .bx-controls-direction {
  display: none;
}
body #page #main .short-bio {
  padding: 20px 0;
  font-size: 41px;
  text-align: center;
  background-size: cover;
}
body #page #main .short-bio .bio-inner {
  display: table;
  height: 380px;
  max-width: 700px;
  width: 90%;
  margin: 0 auto;
}
body #page #main .short-bio .bio-inner p {
  font-size: 41px;
  display: table-cell;
  vertical-align: middle;
  line-height: 1.4;
  font-weight: 500;
}
body #page #main .artist-slider {
  padding: 50px 0 70px 0;
}
body #page #main .artist-slider .container {
  width: 1000px;
  margin: 0 auto;
  max-width: 90%;
}
body #page #main .artist-slider .container .slider-title {
  text-align: center;
  font-size: 41px;
  margin: 0 0 50px 0;
  font-weight: 500;
}
body #page #main .artist-slider .bx-controls .bx-pager {
  width: auto;
  margin: 0 auto;
  text-align: center;
  margin-top: 50px;
}
body #page #main .artist-slider .bx-controls .bx-pager .bx-pager-item {
  display: inline-block;
  text-indent: -9999px;
  padding: 0 5px;
}
body #page #main .artist-slider .bx-controls .bx-pager .bx-pager-item a {
  display: block;
  background: url(../images/icons/sprite-pager.png);
  width: 21px;
  height: 21px;
}
body #page #main .artist-slider .bx-controls .bx-pager .bx-pager-item a.active {
  background-position: -21px;
}
body #page #main .artist-footer {
  height: auto;
  background: #000;
  text-align: center;
  padding: 40px 0;
}
body #page #main .artist-footer .container {
  width: 1000px;
  margin: 0 auto;
  max-width: 90%;
}
body #page #main .artist-footer .container .footer-title {
  margin: 0 0 20px 0;
  font-size: 41px;
  color: #fff;
  font-weight: bold;
  line-height: 1.6;
}
body #page #main .artist-footer .container .footer-nav {
  display: table;
  width: 100%;
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 21px;
  text-transform: uppercase;
}
body #page #main .artist-footer .container .footer-nav li {
  display: table-cell;
}
body #page #main .artist-footer .container .footer-nav li a {
  background: #fff;
  color: #000;
  display: inline-block;
  padding: 10px 20px;
  font-size: 21px;
  text-decoration: none;
  font-weight: 500;
}

.artist-slideshow-box .bx-clone { display: none !important; }



@media only screen and (max-width: 1200px) {
  body #page #main .artist-banner {
    height: auto;
  }
  body #page #main .artist-banner .artist-image {
    background: 0 !important;
    height: auto !important;
  }
  body #page #main .artist-banner .image-wrapper .artist-image .inner-image {
    display: block;
  }
}
@media only screen and (max-width: 1075px) {
  body #page #main .container .artist-info .artist-title {
    text-align: center;
  }
  body #page #main .container .artist-info .artist-left,
  body #page #main .container .artist-info .artist-right {
    float: none;
    width: 100%;
  }
  body #page #main .container .artist-info .artist-left .artist-title {
    text-align: center;
  }
  body #page #main .container .artist-info .artist-left .profile-image,
  body #page #main .container .artist-info .artist-right .profile-image {
    display: none;
  }
  body #page #main .container .artist-info .artist-left .profile-image-mobile,
  body #page #main .container .artist-info .artist-right .profile-image-mobile {
    display: block;
    margin: 0 auto;
  }
  body #page #main .container .artist-slider {
    padding: 50px 0 70px 0;
  }
}
@media only screen and (max-width: 900px) {
  #header .artists-nav .artist-item .artist-name {
    height: auto;
    line-height: 1.2;
    padding: 2% 12% 2% 4%;
    width: 84%;
  }
  body #page #main .artist-footer .container .footer-nav {
    display: block;
  }
  body #page #main .artist-footer .container .footer-nav li {
    display: block;
    margin-bottom: 20px;
  }
  body #page #main .artist-footer .container .footer-nav li a {
    display: block;
  }
}
@media only screen and (max-width: 700px) {
  body #page #main .artist-slideshow {
    padding: 0;
  }
  body #page #main .artist-slideshow .artist-slideshow-box {
    padding: 0;
    width: 100%;
    height: auto;
    background-image: none;
  }
  body #page #main .artist-slideshow .bx-viewport {
    border-radius: 0;
  }
  body #page #main .artist-slideshow .bx-controls .bx-pager {
    top: -4em;
  }
}
body #page #main .artists-nav .artist-item {
  background-position: center;
}
@media only screen and (max-width: 960px) {
  body #page #main .artists-nav .artist-item {
    max-width: 50%;
  }
}
@media only screen and (max-width: 320px) {
  body #page #main .artists-nav .artist-item {
    max-width: 100%;
  }
    body #content { padding-bottom: 30px; }

    body #page #main .container .artist-info { padding-bottom: 20px }


}

